Debian Bug report logs - #470096
[spanish] there should be a space after the colon in the password prompt

version graph

Package: libpam-runtime; Maintainer for libpam-runtime is Steve Langasek <vorlon@debian.org>; Source for libpam-runtime is src:pam.

Reported by: Claudio Saavedra <csaavedra@alumnos.utalca.cl>

Date: Sun, 9 Mar 2008 04:27:02 UTC

Severity: minor

Tags: fixed-upstream, l10n, upstream

Found in version pam/0.99.7.1-6

Fixed in version 1.1.1-1

Done: Steve Langasek <vorlon@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>:
Bug#470096; Package login. Full text and rfc822 format available.

Acknowledgement sent to Claudio Saavedra <csaavedra@alumnos.utalca.cl>:
New Bug report received and forwarded. Copy sent to Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Claudio Saavedra <csaavedra@alumnos.utalca.cl>
To: submit@bugs.debian.org
Subject: [spanish] there should be a space after the colon in the password prompt
Date: Sun, 09 Mar 2008 01:24:07 -0300
Package: login
Version: 1:4.1.0-2
Tags: l10n
Severity: minor

In a 'es' localized environment, the su command shows a "Contraseña:"
prompt without a space after the colon, which is really ugly, and wrong
according with spanish punctuation rules.

The right translation should be "Contraseña: ".

Thanks,

Claudio

-- 
Claudio Saavedra <csaavedra@alumnos.utalca.cl>





Information forwarded to debian-bugs-dist@lists.debian.org, Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>:
Bug#470096; Package login. Full text and rfc822 format available.

Acknowledgement sent to Nicolas François <nicolas.francois@centraliens.net>:
Extra info received and forwarded to list. Copy sent to Shadow package maintainers <pkg-shadow-devel@lists.alioth.debian.org>. Full text and rfc822 format available.

Message #10 received at 470096@bugs.debian.org (full text, mbox):

From: Nicolas François <nicolas.francois@centraliens.net>
To: Claudio Saavedra <csaavedra@alumnos.utalca.cl>, 470096@bugs.debian.org
Subject: Re: Bug#470096: [spanish] there should be a space after the colon in the password prompt
Date: Fri, 28 Mar 2008 22:57:11 +0100
reassign 470096 libpam-runtime
notfound 470096 1:4.1.0-2
found 470096 0.99.7.1-6
thanks

Hello,

On Sun, Mar 09, 2008 at 01:24:07AM -0300, Claudio Saavedra wrote:
> 
> In a 'es' localized environment, the su command shows a "Contraseña:"
> prompt without a space after the colon, which is really ugly, and wrong
> according with spanish punctuation rules.
> 
> The right translation should be "Contraseña: ".

This prompt is not in shadow, but in PAM (pam_unix or pam_userdb modules).

Best Regards,
-- 
Nekral




Bug reassigned from package `login' to `libpam-runtime'. Request was from Nicolas François <nicolas.francois@centraliens.net> to control@bugs.debian.org. (Fri, 28 Mar 2008 22:30:56 GMT) Full text and rfc822 format available.

Bug no longer marked as found in version 1:4.1.0-2. Request was from Nicolas François <nicolas.francois@centraliens.net> to control@bugs.debian.org. (Fri, 28 Mar 2008 22:30:59 GMT) Full text and rfc822 format available.

Bug marked as found in version 0.99.7.1-6. Request was from Nicolas François <nicolas.francois@centraliens.net> to control@bugs.debian.org. (Fri, 28 Mar 2008 22:31:01 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Steve Langasek <vorlon@debian.org>:
Bug#470096; Package libpam-runtime. Full text and rfc822 format available.

Acknowledgement sent to Claudio Saavedra <csaavedra@alumnos.utalca.cl>:
Extra info received and forwarded to list. Copy sent to Steve Langasek <vorlon@debian.org>. Full text and rfc822 format available.

Message #21 received at 470096@bugs.debian.org (full text, mbox):

From: Claudio Saavedra <csaavedra@alumnos.utalca.cl>
To: Nicolas François <nicolas.francois@centraliens.net>
Cc: 470096@bugs.debian.org
Subject: Re: Bug#470096: [spanish] there should be a space after the colon in the password prompt
Date: Tue, 01 Apr 2008 18:53:43 -0400
[Message part 1 (text/plain, inline)]
El vie, 28-03-2008 a las 22:57 +0100, Nicolas François escribió:
> On Sun, Mar 09, 2008 at 01:24:07AM -0300, Claudio Saavedra wrote:
> > 
> > In a 'es' localized environment, the su command shows a "Contraseña:"
> > prompt without a space after the colon, which is really ugly, and wrong
> > according with spanish punctuation rules.
> > 
> > The right translation should be "Contraseña: ".
> 
> This prompt is not in shadow, but in PAM (pam_unix or pam_userdb modules).
> 
> Best Regards,

Ok, I found the file with the translation to be this one [0]. I'm
attaching an updated translation that fixes this issue in several other
places as well. If this is not the proper place to ask for this to be
fixed, please tell me where to send it.


Claudio

[0]
http://i18n.debian.net/material/po/unstable/main/p/pam/Linux-PAM/po/pam_0.99.7.1-6_es.po.gz

-- 
Claudio Saavedra <csaavedra@alumnos.utalca.cl>
[pam_0.99.7.1-6_es.po.gz (application/x-gzip, attachment)]

Information stored:
Bug#470096; Package libpam-runtime. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #26 received at 470096-quiet@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: pam@packages.debian.org, debian-i18n@lists.debian.org
Cc: 470096-quiet@bugs.debian.org
Subject: Intent to NMU pam to fix pending po-debconf l10n bugs
Date: Tue, 1 Jul 2008 20:07:07 +0200
[Message part 1 (text/plain, inline)]
Dear Debian maintainer,

The pam Debian package, which you are the maintainer of, has
pending bug report(s) which include translation updates or fixes
for po-debconf, namely bug number 470096 (and maybe other similar bugs).

Even if we're still far from the release of the next Debian version,
letting such bugs sleep in the BTS  is simply lowering
the chances that your package interaction with its users may be done
in something else than the English language. It is also not
encouraging for translators.

I have the intention, as part of a more general action of the Debian
i18n Task Force to build and possibly upload a non-maintainer upload
for pam in order to fix this as well as all pending translations
for the debconf templates.

Of course, an upload made by you would even be better...:-)

(guess what: I suspect there will be one..:-))

Such changes are always harmless, which explains why I safely consider
building NMU's for such issues even though they're obviously non critical.

The schedule for the NMU (in case it happens, that is if you agree with it
or if I don't receive any answer in 14 days) is roughly the following:

 Tuesday, July 01, 2008   : send this notice
 Friday, July 11, 2008       : post a NMU announcement to debian-i18n with you
                 (maintainer) CC'ed
                 this can happen earlier if the maintainer agrees
                 In such case, the deadlines below will also
                 happen earlier
 Saturday, July 19, 2008       : (midnight) deadline for receiving translation updates
 Sunday, July 20, 2008       : build the package and upload it to DELAYED/2-day
                 send the NMU patch to the BTS
 Tuesday, July 22, 2008       : NMU reaches incoming

If you intent to upload yourself, please notify me so that I interrupt
the process on my side. Please also don't upload without a discussion
with me. Some translators might send a few new translations and I can handle
a round of translation updates for you. Really, don't upload silently...:-)

In case I upload an NMU, I will subscribe to the Package Tracking System for
pam and follow its life for 60 days after my NMU in order to fix
any issue potentially introduced by my upload.

Let me know, as soon as possible, if you have any kind of objection to this
process.

If you'd rather do the fix yourself, I will of course leave the package
alone. Same if you have reasons not to do the update now.

-- 


[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#470096; Package libpam-runtime. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #31 received at 470096-quiet@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: Christian Perrier <bubulle@debian.org>
Cc: debian-i18n@lists.debian.org, 470096-quiet@bugs.debian.org
Subject: Re: Intent to NMU pam to fix pending po-debconf l10n bugs
Date: Tue, 1 Jul 2008 20:45:32 -0700
On Tue, Jul 01, 2008 at 08:07:07PM +0200, Christian Perrier wrote:

> The pam Debian package, which you are the maintainer of, has
> pending bug report(s) which include translation updates or fixes
> for po-debconf, namely bug number 470096 (and maybe other similar bugs).

> Even if we're still far from the release of the next Debian version,
> letting such bugs sleep in the BTS  is simply lowering
> the chances that your package interaction with its users may be done
> in something else than the English language. It is also not
> encouraging for translators.

> I have the intention, as part of a more general action of the Debian
> i18n Task Force to build and possibly upload a non-maintainer upload
> for pam in order to fix this as well as all pending translations
> for the debconf templates.

> Of course, an upload made by you would even be better...:-)

Bug #470096 is a bug regarding an upstream translation.  You can NMU for
this if you like; my current policy is to not add at all to my upstream
patch load for pam because I'm lagging behind upstream releases (thanks in
part to their insistence on using CVS) and already have a significant number
of patches that need to be merged, so I will probably ignore this NMU
altogether (as opposed to acknowledging it) as I continue to work on the
upstream merge.

So the best way to ensure that this bug remains fixed is to make sure this
patch gets applied upstream so that it's available when I merge from there.

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
Ubuntu Developer                                    http://www.debian.org/
slangasek@ubuntu.com                                     vorlon@debian.org




Information stored:
Bug#470096; Package libpam-runtime. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #36 received at 470096-quiet@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Steve Langasek <vorlon@debian.org>, debian-i18n@lists.debian.org, 470096-quiet@bugs.debian.org
Subject: Re: Intent to NMU pam to fix pending po-debconf l10n bugs
Date: Wed, 2 Jul 2008 07:11:21 +0200
[Message part 1 (text/plain, inline)]
Quoting Steve Langasek (vorlon@debian.org):

> Bug #470096 is a bug regarding an upstream translation.  You can NMU for
> this if you like; my current policy is to not add at all to my upstream
> patch load for pam because I'm lagging behind upstream releases (thanks in
> part to their insistence on using CVS) and already have a significant number
> of patches that need to be merged, so I will probably ignore this NMU
> altogether (as opposed to acknowledging it) as I continue to work on the
> upstream merge.

OK, I understand. I used #470096 as reference because this was the
oldest l10n-tagged bug report (indeed, not exactly: #446549 is older
and also for upstream l10n).

So, well, if we go the way of an l10n upload (proposing an NMU is my
standard process but I indeed knew that you're one of the maintainers,
that you're active and that you care about l10n, Steve....so I knew
this would certainly turn into an l10n upload or something), we can
focus it on Debian-specific stuff.

I even know you're working to re-converge with upstream, indeed. WRT
l10n I wonder what is upstream using. I had a brief look at the French
translation and, apart from finding that it is not complete, I found
no useful reference for a translator:

"Last-Translator: Novell Language <language@novell.com>\n"
"Language-Team: Novell Language <language@novell.com>\n"

The same stands for several upstream translations: de, es, hu, it, ja,
pt_BR, zh_CN, zh_TW


> 
> So the best way to ensure that this bug remains fixed is to make sure this
> patch gets applied upstream so that it's available when I merge from there.


Actualy, wrt #470096 and #446549, I treated them as quilt patches to
better integrate with your build system (I can send the patches to the
BTS).

Still, I wonder: will lenny have 0.99.7.1 ?

If so, we could at least make an l10n update round for upstream
translations so that translations are complete. Most are 4f6u and I
find messages like the following to be fuzzy:

#: modules/pam_unix/pam_unix_acct.c:323 modules/pam_unix/pam_unix_acct.c:330
#, fuzzy, c-format
msgid "Warning: your password will expire in %d day"
msgid_plural "Warning: your password will expire in %d days"
msgstr[0] "Avertissement : votre mot de passe expire dans %d jour%.2s"
msgstr[1] "Avertissement : votre mot de passe expire dans %d jour%.2s"

An expiration message is fairly an "important" one so I think it could
be good if we provide something complete for lenny.

Then in post-lenny work, I can offer to work with you on remerging
l10n with upstream, including bringing the changes we made
Debian-specific back to upstream's l10n if that's needed (the fix
which adds a space after password prompts in Spanish is fairly
important, I think).


Anyway, do you agree, Steve, for me to maintain a round of translation
updates, eventually only focused on debconf stuff (#473975, #483913)e?

That would then include a call for translations for debconf stuff at
the minimum. Then a summary by /me (or direct commits in the packaging
repository, if you prefer) and then an upload by /you.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Steve Langasek <vorlon@debian.org>:
Bug#470096; Package libpam-runtime. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Steve Langasek <vorlon@debian.org>. Full text and rfc822 format available.

Message #41 received at 470096@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: debian-i18n@lists.debian.org
Cc: 470096@bugs.debian.org
Subject: Announce of an upcoming upload for the pam package
Date: Sun, 13 Jul 2008 08:14:17 +0200
[Message part 1 (text/plain, inline)]
Dear maintainer of pam and Debian translators,

Some days ago, I sent a notice to the maintainer of the pam Debian
package, mentioning the status of at least one old po-debconf translation update in the BTS.

The package maintainer and I agreed for a translation update round
(not really, indeed...Steve and I talked about that and I know he has
plans to upload....so, let's just consider that there *will* be an
upload and it could be the very last chance to get updated debconf
l10n). At the end of this period, I will send him|her a full patch so
that an l10n upload can happen.  The full planned schedule is
available at the end of this mail.

The package is currently translated to: 
bg cs de es eu fi fr gl it ja nl pt pt_BR ru sk sv vi zh_CN

Among these, the following translations are incomplete: <none>

If you did any of the, currently incomplete, translations you will get
ANOTHER mail with the translation to update.

Other translators also have the opportunity to create new translations
for this package. Once completed, please send them as a bug report
against the pam package so I can incorporate them in the build.

The deadline for receiving updates and new translations is Tuesday, July 22, 2008. If you
are not in time you can always send your translation to the BTS.

The POT file is attached to this mail.

Schedule:

 Tuesday, July 01, 2008   : send the first intent to NMU notice to
                 the package maintainer.
 Sunday, July 13, 2008       : send this notice
 Tuesday, July 22, 2008       : (midnight) deadline for receiving translation updates
 Wednesday, July 23, 2008       : Send a summary to the maintainer. Maintainer uploads
                 when possible.

Thanks for your efforts and time.

-- 


-- 


[templates.pot (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Steve Langasek <vorlon@debian.org>:
Bug#470096; Package libpam-runtime. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Steve Langasek <vorlon@debian.org>. Full text and rfc822 format available.

Message #46 received at 470096@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: 470096@bugs.debian.org
Subject: l10n upload of pam
Date: Mon, 21 Jul 2008 06:46:22 +0200
[Message part 1 (text/plain, inline)]
Dear maintainer of pam,

On Sunday, July 13, 2008 I sent you a notice announcing my intent to upload a
NMU of your package to fix its pending l10n issues, after an initial
notice sent on Tuesday, July 01, 2008.

We finally agreed that you would do the update yourself at the end of
the l10n update round.

That time has come.

I attach to this mail a tarball of debian/po, two new patches: one that fixes
the Spanish programs translation  and another to introduce Portuguese
translation and, finally, the new control file with the Homepage: field.



The corresponding changelog is:


Source: pam
Version: 0.99.7.1-6.1
Distribution: UNRELEASED
Urgency: low
Maintainer: Christian Perrier <bubulle@debian.org>
Date: Tue, 01 Jul 2008 19:59:05 +0200
Closes: 446549 470096 473338 473975 483913 488908 490880
Changes: 
 pam (0.99.7.1-6.1) UNRELEASED; urgency=low
 .
   * Non-maintainer upload to fix pending l10n issues.
   * Add a Homepage: field to debian/control. Closes: #473338
   * Programs translations:
     - Spanish: fix space after colon in password-like prompts and
       a few other places where obviously a space should be used.
       Closes: #470096
     - Portuguese. Closes: #446549
   * Debconf translations:
     - Basque. Closes: #473975
     - Italian. Closes: #483913
     - Slovak. Closes: #488908
     - Turkish. Closes: #490880

-- 


[debian-po.tar.gz (application/octet-stream, attachment)]
[control (text/plain, attachment)]
[l10n_pt.patch (text/x-diff, attachment)]
[space_after_login_spanish (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#470096; Package libpam-runtime. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #51 received at 470096-quiet@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: Christian Perrier <bubulle@debian.org>
Cc: debian-i18n@lists.debian.org, 470096-quiet@bugs.debian.org
Subject: Re: Intent to NMU pam to fix pending po-debconf l10n bugs
Date: Tue, 22 Jul 2008 17:50:41 -0700
On Wed, Jul 02, 2008 at 07:11:21AM +0200, Christian Perrier wrote:
> I even know you're working to re-converge with upstream, indeed. WRT
> l10n I wonder what is upstream using. I had a brief look at the French
> translation and, apart from finding that it is not complete, I found
> no useful reference for a translator:

> "Last-Translator: Novell Language <language@novell.com>\n"
> "Language-Team: Novell Language <language@novell.com>\n"

> The same stands for several upstream translations: de, es, hu, it, ja,
> pt_BR, zh_CN, zh_TW

No idea; I guess Thorsten is pulling translations from some Novell/SuSE
translation service internally and applying them to the upstream repo.

> > So the best way to ensure that this bug remains fixed is to make sure this
> > patch gets applied upstream so that it's available when I merge from there.

> Actualy, wrt #470096 and #446549, I treated them as quilt patches to
> better integrate with your build system (I can send the patches to the
> BTS).

Right; I'm not adding /any/ patches to the Debian package right now that
aren't absolutely critical, because rebasing them already costs me too much
time and results in Debian having a suboptimal PAM package.  So you /can/
NMU these patches, but I'll just overwrite them with my next upload, sorry.
The right solution, at present, is to get the changes accepted upstream
first.

> Still, I wonder: will lenny have 0.99.7.1 ?

No.  There are a number of fixes important to us in newer versions, and I'm
working on getting us caught up to at least 1.0 for lenny.

An NMU for lenny for the upstream l10n issues is fine, as long as you
understand the only way to ensure they're carried over to lenny+1 is to get
the fixes upstream.  But I think you should wait until I'm done with my
upstream merging, first, which will take at least another week.

> If so, we could at least make an l10n update round for upstream
> translations so that translations are complete. Most are 4f6u and I
> find messages like the following to be fuzzy:

> #: modules/pam_unix/pam_unix_acct.c:323 modules/pam_unix/pam_unix_acct.c:330
> #, fuzzy, c-format
> msgid "Warning: your password will expire in %d day"
> msgid_plural "Warning: your password will expire in %d days"
> msgstr[0] "Avertissement : votre mot de passe expire dans %d jour%.2s"
> msgstr[1] "Avertissement : votre mot de passe expire dans %d jour%.2s"

> An expiration message is fairly an "important" one so I think it could
> be good if we provide something complete for lenny.

Yep - I'm happy to see things like this fixed (although lenny will be the
first version with any PAM i18n support so it won't be a regression if it's
not done).  Indeed, I would encourage you to track the new Debian pkg-pam
bzr branch at http://bzr.debian.org/bzr/pkg-pam/debian/sid, so that you can
more easily work in parallel to my pending updates.[1]

> Then in post-lenny work, I can offer to work with you on remerging
> l10n with upstream, including bringing the changes we made
> Debian-specific back to upstream's l10n if that's needed (the fix
> which adds a space after password prompts in Spanish is fairly
> important, I think).

Well, this is precisely the problem: I don't have time to get the patches
already in the Debian package pushed upstream, which is why I'm not willing
to accept any new patches into the Debian package and want someone else to
push them upstream directly.

Thanks,
-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
Ubuntu Developer                                    http://www.debian.org/
slangasek@ubuntu.com                                     vorlon@debian.org

[1]
  bzr branch http://bzr.debian.org/bzr/pkg-pam/debian/sid pam.debian
  cd pam.debian
  bzr add debian/patches-applied/mypatch
  bzr commit
  bzr merge --remember http://bzr.debian.org/bzr/pkg-pam/debian/sid




Information stored:
Bug#470096; Package libpam-runtime. Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #56 received at 470096-quiet@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Steve Langasek <vorlon@debian.org>, debian-i18n@lists.debian.org, 470096-quiet@bugs.debian.org
Subject: Re: Intent to NMU pam to fix pending po-debconf l10n bugs
Date: Wed, 23 Jul 2008 10:00:55 +0200
[Message part 1 (text/plain, inline)]
Quoting Steve Langasek (vorlon@debian.org):

> > > So the best way to ensure that this bug remains fixed is to make sure this
> > > patch gets applied upstream so that it's available when I merge from there.
> 
> > Actualy, wrt #470096 and #446549, I treated them as quilt patches to
> > better integrate with your build system (I can send the patches to the
> > BTS).
> 
> Right; I'm not adding /any/ patches to the Debian package right now that
> aren't absolutely critical, because rebasing them already costs me too much
> time and results in Debian having a suboptimal PAM package.  So you /can/
> NMU these patches, but I'll just overwrite them with my next upload, sorry.
> The right solution, at present, is to get the changes accepted upstream
> first.

Sure.

To make it clear. I will *not* NMU pam, Steve.

I have full confidence in the way you maintain packages (eh, we're
maintaining samba together and are doing a fairly good job, aren't we)
so even if, here, I think that it could be worth applying the upstream
l10n patches, I entirely respect your judgement to *not* do it.

You maintain pam and maintain it well (at least when considering the
beast that PAM can be)....so bad interaction from me would be
inappropriate. I'll just stick with a regular nagging about l10n, just
like I'm doing with other maintainers..:-)



> > Then in post-lenny work, I can offer to work with you on remerging
> > l10n with upstream, including bringing the changes we made
> > Debian-specific back to upstream's l10n if that's needed (the fix
> > which adds a space after password prompts in Spanish is fairly
> > important, I think).
> 
> Well, this is precisely the problem: I don't have time to get the patches
> already in the Debian package pushed upstream, which is why I'm not willing
> to accept any new patches into the Debian package and want someone else to
> push them upstream directly.


OK. Let's discuss that at Debconf then (I'm still hoping that
argentinian days are 30 hours or so if I consider the number of things
I promised to do at Debconf...but we'll see).

Another option would be to find another i18n person who would be
motivated enough (for a long commitment) and volunteering to help on
that PAM l10n improvement, including the synchronization with upstream
(and following upstream development, etc.).


[signature.asc (application/pgp-signature, inline)]

Added tag(s) upstream and fixed-upstream. Request was from Steve Langasek <vorlon@debian.org> to control@bugs.debian.org. (Tue, 25 Aug 2009 08:03:03 GMT) Full text and rfc822 format available.

Reply sent to Steve Langasek <vorlon@debian.org>:
You have taken responsibility. (Mon, 06 Sep 2010 08:15:03 GMT) Full text and rfc822 format available.

Notification sent to Claudio Saavedra <csaavedra@alumnos.utalca.cl>:
Bug acknowledged by developer. (Mon, 06 Sep 2010 08:15:03 GMT) Full text and rfc822 format available.

Message #63 received at 470096-done@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: 470096-done@bugs.debian.org
Subject: Re: [spanish] there should be a space after the colon in the password prompt
Date: Mon, 6 Sep 2010 01:11:58 -0700
[Message part 1 (text/plain, inline)]
Version: 1.1.1-1

This was fixed upstream in the Linux-PAM 1.1.1 release; marking as fixed.

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
Ubuntu Developer                                    http://www.debian.org/
slangasek@ubuntu.com                                     vorlon@debian.org
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 05 Oct 2010 07:40:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:25:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.